Subject: DFT: Failure stories

From: <[email-masked]>
Date: Tue, 10 May 1994 22:15:23 +0200

Hello everybody,

I'm giving a seminar on chemical applications of DFT. In picking
cases to present, I face a dilemma: There are enough success stories 
to choose from, but for the sake of balance I need to illustrate 
some weak spots as well. Rumour has it that transition state energy 
barriers in bond-breaking reactions often are underestimated by DFT, 
and some of my own results point in the same direction. I would 
appreciate any information, references, thoughts, etc. on this or 
other shortcomings of DFT. Please reply by Email; I'll summarize 
to the net if I'm asked.

    Thanks in advance,

                        Ole Swang

-----------------------------------------------------------------------
Ole Swang     assistant lecturer, Dept. of Chemistry, U. of Oslo
[email-masked]
------------------  ._.. ._ ..___ ._ __..   ---------------------------